<?xml version="1.0" standalone="yes"?>
<skill id="46756">
  <title><![CDATA[3.16 Kép másolása és mentése a ClipArt képtárból]]></title>
  <desc><![CDATA[]]></desc>
  <ModifiedDate>2008-05-28</ModifiedDate>
  <steps>
    <step num="1.">
      <text><![CDATA[Kattintsunk a jobb egérgombbal a weblap egy képére. Kattintsunk a <B>Kép mentése másként </B>parancsra.]]></text>
      <img_name>Images/46756_0.jpg</img_name>
    </step>
    <step num="2.">
      <text><![CDATA[Mentsük a képet. (Lásd Grafika: <A href="GR 3.14">Kép mentése különféle felhasználásra</A>.)]]></text>
      <img_name>Images/46756_1.jpg</img_name>
    </step>
  </steps>
</skill>